Scanner Canon LIDE 90

03/01/2008 - 10:20 von Alberto | Report spam
Hat schon jemand diesen Scanner unter opensuse 10.2 oder 10.3 in Betrieb.
In der Hardware-Kompatibilitàtsliste von opensuse steht er nicht drin.
Gruß Albert
 

Lesen sie die antworten

#1 Ralph Sontag
03/01/2008 - 10:39 | Warnen spam
Alberto schrieb:
Hat schon jemand diesen Scanner unter opensuse 10.2 oder 10.3 in Betrieb.
In der Hardware-Kompatibilitàtsliste von opensuse steht er nicht drin.



Dürfte schwer werden. Auf der sane-Liste versucht auch gerade jemand, den
zum Laufen zu bringen.
Es sieht so aus, als ob die ganze neuere LiDE-Serie nicht mehr nutzbar ist.
LiDE 25/35 und LiDE 50/60 sind die letzten, die man wohl noch manchmal neu
kaufen kann und die funktionieren.

Übersicht dazu unter
http://www.sane-project.org/cgi-bin...mp;bus=usb

Gruß!
Ralph.

1.-2. 3. 2008: Chemnitzer Linux-Tage 2008 http://chemnitzer.linux-tage.de/

Ähnliche fragen